Sie besitzen eine -Website? Sie nutzen eines der Plugins

Sie besitzen eine -Website? Sie nutzen eines der Plugins , WP Time Capsule oder WP Database Reset? Dann updaten Sie bitte dringend, Dritte könnten sich Zugang zu Nutzeraccounts verschaffen.